### File

`packages/components/externals/quill/quill-editor.interfaces.ts`

### Index

###### Properties
Optional clipboard Optional history Optional keyboard Optional syntax Optional table Optional toolbar

### Indexable

`[key: string]: `any``

### Properties

clipboard
`clipboard: `literal type | boolean``
Type : `literal type | boolean`
Optional

history
`history: `literal type | boolean``
Type : `literal type | boolean`
Optional

keyboard
`keyboard: `literal type | boolean``
Type : `literal type | boolean`
Optional

syntax
`syntax: `boolean``
Type : `boolean`
Optional

table
`table: `boolean``
Type : `boolean`
Optional

toolbar
`toolbar: `QuillToolbarConfig | string | literal type | boolean``
Type : `QuillToolbarConfig | string | literal type | boolean`
Optional

# results matching ""

# No results matching ""